SYNAPSE_POSTGRES_DATA_DIR=
SYNAPSE_CONFIG_DIR=

SYNAPSE_POSTGRES_DB=
SYNAPSE_POSTGRES_USER=
SYNAPSE_POSTGRES_PASSWORD=

MAS_CONFIG_DIR=

MAS_POSTGRES_DATA_DIR=
MAS_POSTGRES_DB=
MAS_POSTGRES_USER=
MAS_POSTGRES_PASSWORD=

MAUTRIX_WHATSAPP_DATA_DIR=
MAUTRIX_WHATSAPP_POSTGRES_DATA_DIR=
MAUTRIX_WHATSAPP_POSTGRES_DB=
MAUTRIX_WHATSAPP_POSTGRES_USER=
MAUTRIX_WHATSAPP_POSTGRES_PASSWORD=

MAUTRIX_SIGNAL_DATA_DIR=
MAUTRIX_SIGNAL_POSTGRES_DATA_DIR=
MAUTRIX_SIGNAL_POSTGRES_DB=
MAUTRIX_SIGNAL_POSTGRES_USER=
MAUTRIX_SIGNAL_POSTGRES_PASSWORD=

MATRIX_DOMAIN=

LIVEKIT_DOMAIN=
LIVEKIT_SECRET_KEY=
LIVEKIT_CONFIG_DIR=